github-linguist Gem Info

Gitlab-V11.3.10
Namegithub-linguist
GroupRuntime
Debian Nameruby-github-linguist
Debian Version
Parent(s) gitlab-v11.3.10

Requirement[u'~> 5.3.3']